uuid: c86cb523-3ecc-4710-a4fe-ee76e2215d33
langcode: en
status: true
dependencies:
  config:
    - block_content.type.live_streaming
    - field.storage.block_content.body
  module:
    - text
id: block_content.live_streaming.body
field_name: body
entity_type: block_content
bundle: live_streaming
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
